@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src:
		local('Oswald Light'),
		local('Oswald-Light'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDfY6323mHUZFJMgTvxaG2iE.eot */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_300.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDVtXRa8TVwTICgirnJhmVJw.woff2 */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_300.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_300.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=HqHm7BVC_nzzTui2lzQTDZbd9NUM7myrQQz30yPaGQ4&skey=51618375d9118b55#Oswald */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_300.svg#Oswald') format('svg'),
		/* from http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDaCWcynf_cDxXwCLxiixG1c.ttf */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_300.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src:
		local('Oswald Regular'),
		local('Oswald-Regular'),
		/* from http://fonts.gstatic.com/s/oswald/v10/-WzdRTzRa5k6HlJK6-dK9Q.eot */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2 */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_400.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/oswald/v10/-g5pDUSRgvxvOl5u-a_WHw.woff */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=lvX543xfU1-yV4ZhBKmRFw&skey=653237e53512d0de#Oswald */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_400.svg#Oswald') format('svg'),
		/* from http://fonts.gstatic.com/s/oswald/v10/Y_TKV6o8WovbUd3m_X9aAA.ttf */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_400.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 700;
	src:
		local('Oswald Bold'),
		local('Oswald-Bold'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6fY6323mHUZFJMgTvxaG2iE.eot */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_700.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6VtXRa8TVwTICgirnJhmVJw.woff2 */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_700.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_700.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=bH7276GfdCjMjApa_dkG6Zbd9NUM7myrQQz30yPaGQ4&skey=23b674776eaa386b#Oswald */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_700.svg#Oswald') format('svg'),
		/* from http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6aCWcynf_cDxXwCLxiixG1c.ttf */
		url('//sitecdn.centminmod.com/fonts-local/Oswald_700.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Arimo';
	font-style: normal;
	font-weight: 400;
	src:
		local('Arimo'),
		/* from http://fonts.gstatic.com/s/arimo/v9/kJziZB9mN1Zz67hE4Xj10w.eot */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_400.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/arimo/v9/HNu4Nzh6q8Es60EMNZhs9w.woff2 */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_400.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/arimo/v9/wZLYhRRxZWGToTRP78bqJQ.woff */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_400.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=MAC8gSEKM0uvY1MLKI52lQ&skey=6457c0ab3b693f57#Arimo */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_400.svg#Arimo') format('svg'),
		/* from http://fonts.gstatic.com/s/arimo/v9/BkZwJXYnumPMepfEA344yQ.ttf */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_400.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Arimo';
	font-style: italic;
	font-weight: 400;
	src:
		local('Arimo Italic'),
		local('Arimo-Italic'),
		/* from http://fonts.gstatic.com/s/arimo/v9/thDv13z50gThh9VG9EA2iA.eot */
		url('/fonts-local/Arimo_400italic.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/arimo/v9/GYkAnzJvKnl5kOgLY6RO-w.woff2 */
		url('/fonts-local/Arimo_400italic.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/arimo/v9/8ezAIdgyp-Cm5_X7mWzP_g.woff */
		url('/fonts-local/Arimo_400italic.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=H0Sp6NAnAlMMwn1KAZAFYA&skey=cf144108a78a4937#Arimo */
		url('/fonts-local/Arimo_400italic.svg#Arimo') format('svg'),
		/* from http://fonts.gstatic.com/s/arimo/v9/FXJSZr9eE-OC5XY0iv8EtA.ttf */
		url('/fonts-local/Arimo_400italic.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Arimo';
	font-style: normal;
	font-weight: 700;
	src:
		local('Arimo Bold'),
		local('Arimo-Bold'),
		/* from http://fonts.gstatic.com/s/arimo/v9/5Pu1hU3bOP0NyOZx3DCeVvesZW2xOQ-xsNqO47m55DA.eot */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_700.eot?#iefix') format('embedded-opentype'),
		/* from http://fonts.gstatic.com/s/arimo/v9/27rE5lMk9EHpLbxiIuGd0PesZW2xOQ-xsNqO47m55DA.woff2 */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_700.woff2') format('woff2'),
		/* from http://fonts.gstatic.com/s/arimo/v9/UnXpojilM3XslYxUnWuVe_esZW2xOQ-xsNqO47m55DA.woff */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_700.woff') format('woff'),
		/* from http://fonts.gstatic.com/l/font?kit=QC5QJrt6hqa8Ces_VomcO_esZW2xOQ-xsNqO47m55DA&skey=103f7caa82911f9#Arimo */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_700.svg#Arimo') format('svg'),
		/* from http://fonts.gstatic.com/s/arimo/v9/eFfAHNfFT0YtF77QmRKRj_esZW2xOQ-xsNqO47m55DA.ttf */
		url('//sitecdn.centminmod.com/fonts-local/Arimo_700.ttf') format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
